.apunt{
    font-weight: 900;
}
footer{
    margin-top: 200px;
    text-transform: uppercase;
    background-color: #3d3d3d;
    color: white;
    padding: 11px;
    
}
li{
    display: inline;
    padding: 20px;
    font-size: 13;
    text-align: center;
}
header{
    border-top: black;
    text-align: center;
    
}
ul{
    text-align: center;
    
}
.logo{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 20%;
}
footer{
    text-align: center;
    
    
    margin-top: auto;
}
.navegador{
    border-top: #8A8070 1.75px solid;
    border-bottom: #8A8070 1.75px solid;
    text-transform: uppercase;
}
.elP{
    margin-bottom: 30px;
    display: inline-block;
    margin-top: -30px;
    width: 65%;
}
.eskeler{
    list-style: none;
    margin-left: -15px;
    margin-right: -15px;
    padding: 0!important;
}
.e1{
    width: 33.3333%;    
    display: inline-block;
    padding: 0 15px;
    margin-bottom: 30px;
}
.f1{
    width: 100%;
    
}
p#date{
    border-top: #7ABA96 1px solid;
    border-bottom: #7ABA96 1px solid;
}
aside{
    display: inline-block;
    width: 34%;
    vertical-align: top;
}